Hi Vivienne
banner size 8”  x 2”

Cost:  $100 + GST / issue

For Nov. 27 and Dec. 11

The top will run in the magazine and the bottom 
we will use on the website edition of the magazine.

please let me know if this is good with you.

Sandi
537-2905
WHAT’S INSIDE:

Spec Ad Designed for  
The Islands Marketplace Magazine.

Size: 2x2 for the FRONT PAGE
Friday, Feb. 6 issue
Cost/issue:  $48/issue 
10% off with 10 or more issues

Teresa Forbes
Sales and Marketing
The Islands Marketplace

Ph: 537-2259   
Email: sales@islandsmarketplace.comMarketplace
Chef Georgiana Reehl and Moby’s owner Robert Steinbach invite you to breakfast, as Moby’s opens it’s 
doors to family dining and new breakfast hours and menu. See page 9 for more details.

Volume 4  Issue 4

Your guide to 
Arts & Crafts Fairs & 

Tours of the season...
In This Issue
As I sit in my offi ce and write this 

editorial, I realize that it is exactly 
one month until the holiday of 
holidays... Christmas! So exciting!

When you start shopping for that 
perfect gift for your loved ones, 
there is no better place to look than 
on our own islands. In this issue we 
offer you our Fourth Annual Arts & 
Craft Fairs Guide on page 7..

Island writer Tracey Supina 
shares some of her holiday 
memories and traditions in her 
column on page 11.

Aside from Christmas Joy, make 
sure to get out and vote in the 
Library Referendum on Dec. 5. 
Details on the Library Referendum 
are on page 13 of this issue.

Our feature story is all about 
Moby’s Waterfront Pub and Cafe and 
the changes which are taking place 
there. Owner Robert Steinbach has 
now opened his restaurant to families 
and has also opened earlier in the day 
to offer a new whole new breakfast 
menu by Chef Georgiana Reehl.

Her name may sound familiar to 
you, as she has been a columnist 
here at the Marketplace for just over 
a year. I am very proud to know such 
a vivacious and talented woman. Her 
zest and passion for life are incredible 
as she puts her heart and soul into 
every task she undertakes. Georgiana 
rises to meet her challenges and 
strives to make her dreams come true 
to the best of her ability. She is a true 
go-getter in every sense of the word.

Not only a writer, but a business 

The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors 
or omissions and is not liable for any damages resulting therein. Editorial content does not necessarily refl ect the opinions of the publisher. 
All material contained in The Islands Marketplace publication is protected by Canadian copyright law and reproduction in whole or in 
part is prohibited without the express permission from its publisher. © 2009 The Islands Marketplace.

About The Islands Marketplace:
Place your free ad if you are buying or selling non commercial 
items, by calling our number, emailing us, uploading your ad on 
our website or dropping your written ad off at Apple Photo. You 
can also mail it to us via Canada Post. Your ad will run for 4 issues 
and be coded with a number indicating the month and date that it 
will stop running. To repeat or delete your ad, please contact us. 
Ads may be edited for space or omitted for content. We accept 
no responsibility for errors or omissions. Our goal is to promote 
recycling and local small business with affordable advertising. We 
cover our printing, distribution and administration costs with paid 
business advertising. Press releases, stories, photos and comments 
are always welcome and greatly encouraged.
Zen Master Wolfgang says:  
“Man who winterizes vehicle  

before first snowfall less likely  
to be left out in the cold.”
Zen Master Wolfgang says:  
“Driver who gets brakes 

checked in autumn likely to 
get all the brakes in winter.”
Zen Master Wolfgang says:  
“Using more rubber better for 

birth control but not so good for 
tire wear. Rotate your tires.”
Zen Master Wolfgang says:  
“Better to call for  

safety check today than  
tow truck tomorrow.”
owner, an aquatics fi tness instructor, 
a talented fi ne artist and an amazing 
chef, she is excited and eager to be 
taking on a new venture.

She will be creating menu items 
that will knock your socks off – and 
I should know, I’ve tried lots of her 
delicious cooking –  don’t miss out 
on this opportunity to come try for 
yourself. Where else can you enjoy 
the harbour sunrise with a delicious 
breakfast made with Georgiana’s 
passion and care? Monday, Nov. 30 
is Moby’s Breakfast Grand Opening 
from 7 to 11am. 

New Moon Actor 
will visit December 2

Saltspring Island girl, Jasmin 
Wilson is back in the VCH with a 
relapse of Compartment Syndrome 
and her family has had to bear the 
burden in time & money of being in 
Vancouver for an extended period 
once again.  Thanks to another local, 
Mike Best, we’re able to bring one of 
the young stars from our current fi lm, 
New Moon, over to Salt Spring for an 
autograph signing to help raise funds 
for the Wilson family.

On Wednesday, December 2nd, actor 
Cameron Bright will be arriving on 
Salt Spring Island specifi cally to help 
raise money for Jasmin Wilson.  Bright 
will be here for an autograph signing 
session at the GISS multipurpose room 
at 4:30 pm to be followed by a question 
& answer session at the Fritz Theatre 

Hi Jesse,
Here’s a spec ad proof.

Size: 2 col.x2.5”    
Cost: $35.00 - 15% OFF

Sandi Poystila - 537-2905
www.falconsheadgrill.com      537-1760

FALCONSHEAD GRILLFALCONSHEAD GRILL

FRESH HOMEMADE SOUP & SANDWICH SPECIAL $7.95 WEEKDAYS

Escape from the ordinary... 
drink & menu specials
at Central at 6:30 pm.  The fi nal Salt 
Spring screening of Twilight Saga 
– New Moon will follow, starting 
at 7:00 pm. Bright, who grew up on 
Vancouver Island, plays Alec, one of 
the Volturis in New Moon.

To help the Wilson family, 
cinema owner, Michael Levy and 
Best formulated a plan whereby 
local businesses will “match” the 
fundraising dollars brought in by 
the autograph signing.  As of press 
time, Thrifty Foods,  Saltspring Air, 
Windsor Plywood, Alders Plantation 
Vacation Rental, Salt Spring Coffee 
Company, SS Cinema and the 
Driftwood have either signed on to 
sponsor expenses or to participate in 
the matching program.  

If you or your business would 
like to participate, please contact 
Michael Levy of SS Cinema at 
movies@theFritz.ca or bring your 
donation Wednesday night to the 
Q&A session.

Ottawa Hears Us
After months of persistant efforts 

to be heard and numerous protests 
over the the policies of the security 
screening for air traffi c during the 
2010 Olympic Games, Salt Spring 
Air just received the great news that 
they had been hoping for. 

For twelve months they ran into 
dead ends, even when they took 
the case to Minister Gary Lunn, 
who agreed that their request was 
not only reasonable but necessary. 
The airline started to make plans to 
lay off personnel and park aircraft. 
Things looked pretty bleak, but...

Thanks to huge community 
support and a petition signed by over 
2800 gulf islanders, accessibility to 
a politician that can see reason and 
a system that is fl exible enough to 
make changes, they are thrilled to 
be able to have the required security 
system in place on-island. This 
means that they will be able to fl y 
people to Vancouver direct and just 
as importantly fl y visitors attending 
the Olympics back to the beautiful 
Gulf Islands. It will save money, 
fuel, time and potentially save lives, 
by not fl ying unnecessarily into a 
more treacherous fl ight path during 
the winter season.

This proves that together we can 
make a difference. Congratulations 
Salt Spring Air and Salt Spring 
Island for supporting each other.

OUR NEXT ISSUE:
FRIDAY, December 11, 2009

Advertising Deadline:
Tuesday, Dec. 8, 2009

Circulation:  1400+ printed
ANTIQUES
Various antique wooden chairs that need 
some work. $10-$25.00. 250-221-0170. 
11-27

APPLIANCES
Jenn-Air downdraft full size propane 
stove,black, slide-in or free standing. Has 
electric convection oven: has dehydrator 
rack and top grill. Gently used. Paid over 3 
grand. Best offer.  250-537-0796. 01-08

St. Clair wood burning stove. Two burner, 
side vented, top or front loading. White 
enamelled sides and front, excellent shape. 
Can be used to heat water to a storage 
tank. 16” x 27” x 40”, w, l,h. tngray@telus.
net or 592.0835. In Victoria.. 01-08

1 Kenmore Self-cleaning - Smoothtop 
Stove - $150. 2 Kenmore Refrigerator/
Freezers - $150 each. 1 Kenmore Washer 
and Dryer - Front Load - can sit side-by-
side or stacked. $500 ($2000 new). All 
appliances are 2 years old, standard sizes 
and must be sold! 250-537-5771. 11-27

Proctor Silex blender, 10 speed, works 
great. Selling because my husband bought 
a fancy new stainless model. $15.00.  250 
538 1601. 12-11

ARTS & CRAFTS
22” Leclerc fl oor loom, 2 reeds, several 
boats, bobbins, a bobbin winder.  $160. 
Phone: (250) 653-4055. 11-27

2010 East Meets West Zodiac Calendar is 
out. Do you know that Chinese New Year 
(Year of the Tiger) falls on 14th, Feb. 2010, 
Valentine’s Day. Plan ahead! All coloured 
zodiac calendar at $20 each. Zodiac & oth-
er letter cards (with envelopes) at $1.50 
each. Studio Ling (250) 537-5784. Also 
available et cetera & Raven Street Cafe.

100% Canadian Organic Hemp hull for 
use in stuffi ng - $2.50/lb - bulk discounts 
available. Call Gaurang 250 537-1792 or 
visit www.destinationom.com. 

AUTOS FOR SALE
1991 Mazda B2200, it has 161,000 km’s on 
it and is a 5 speed single cab with a long 
box (red). it is great on gas and very reli-
able. recently redone heads, new exhaust 
system and brakes in good condition. Has 
good back tires. $2800 obo. Phone: 250 
537-2571. 01-08

ANIMALS & ACCESS
K-9 Care - Do you need care for your 
dog(s) and best friend? Daycare, over-
night, short term and long term avail-
able. Daily care includes daily walks, 
brushing, tricks and play times and lots 
of love. Please call Monica at 537-2967 
days and eves. 12-11

Abyssinian, kittens for sale on salt 
spring island. one reddy male, one red 
female, hand raised, 11 weeks. Phone 
Claudia in Tsawassen / Ladner at 1-604-
936-8764. 12-23

Young Cockatiels for sale easy to tame 
at this age, nice colours..asking $20.00 
each..some cages also phone Kelly. 
Phone: 250-537-4172.. 11-27

Male Long-haired Cat (6 years old) 
needs a new home. Traveling oversees 
& need an older couple to adopt Ruffus 
who has some manageable health is-
sues. Call 250-538-0241 (SSI) if inter-
ested. Free to good, loving home.

Cockatiels and Cage -Three cockatiels, 
two male, one female. The Male Lutino 
“Hooch” and Female Pearl “Trixie” are 
a proven pair, and have had one clutch. 
The Whiteface Grey “May” is a bach-
elor and sings NON-STOP. I gaurantee 
the sex of these birds. Hooch is approx 
3-4 years old, Trixie is approx 2 years 
old. and May (born in May) is approx 
1 1/2 years old. Comes with large cage 
approx 4’h, 2 1/2’ w, 2’w. Experienced 
bird owners only. Preferebly to a family 
on Saltspring Island. Asking $200 OBO. 
Contact Max.1-250-931-4446. 12-11

Bird aviary for sale. 9 ft Long X 6ft High 
X 3 ft Wide. Good for smaller cage 
birds. Good Condition $ 100.00 Phone: 
250-932-7330.12-11

ANTIQUES
Brunswick ball rack and cue rack. Vin-
tage 1920’s. Appraised at $250 each. 
Sell together or separate for best offer. 
Phone: 250-537-0796. 01-08

Salt Spring Christmas Antique Fair. Vin-
tage, Retro and Collectibles. Art, jewel-
lery, artifacts, silver, and much more. 
United Church, Ganges on Sat. Dec. 12 
- 10am to 4pm. Info: 250-931-7777.
AUTOS FOR SALE AUTOS FOR SALE
1988 Mercury Grand Marquis, black 
with re interior. All power, fully loaded, 
V8 auto, good shape inside and out. 
Near new tires. Runs perfectly. $1200. 
537-5482. 12-23

Beauty  1979 Ford 250 custom 4x4. 400 
v8 automatic .on propane. I have $7000 
invested. Will consider trades. stan 250-
537-7486 or stanwharry@hotmail.com. 
01-08

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: FEB. 14, 2pm

Thanks
AUTO REPAIRS

Featured Non-Profit Organization:
Supports All Non-Profit Organizations.  
Call 537-2905 for info.
Hi Louis

2x2

Cost $28 + GST / issue

For Nov. 27 issue

Sandi

537-2905
Louis Renaud & Joann Glenn welcome you 
to Café Talia. Come in, relax & enjoy.

Hi Kelly
2x2

Cost $28 + GST / issue

For Oct. 30

we offer 10% off with 10 or more issues.

Sandi
537-2905
Garbage dropped off $3.00 per bag
The only full service home pick up $3.75 per bag.
Here’s a proof of your ad. Please respond with changes you’d like or if it’s okay 
to print. Ad Deadline: March 14, 2pm.  Thanks Marketplace
1989 Dodge 3/4 ton 4 spd pick up. New 
wires and 7 way trailer plug. Runs great. 
No problems. $1500 obo. 250-741-
4375. 01-08

1989 Trooper 4x4, 4 cyl. good tires with 
recent new head on motor. Exc. island 
vehicle. $2000. 537-8969. 11-27

1989 GMC S15, 2/5 litre puck up, new 
plus, wires, router, distributor cap, fuel 
pump and heater core. 289,000kms. 
$1300 obo. 250-741- 4375. 01-08

1997 Saturn SCS, 213,000km. Only 
driven on island. Previously owned by 
mechanic.Very good shape. $3000.00 
OBO. Phone: 250-538-7333. 01-08

1992 Honda Prelude EXR, white, clean 
reliable car, 137,000kms. No rust or 
dents. second owner. Stainless steel ex-
haust. $3900. 250-537-9981. 01-08. 

1989 Toyota Cressida station wagon for 
sale.$300 drive it away. Phone: 250-537-
7486. 01-08

2005 Toyota Corolla in excellent condi-
tion. $9495. Call 538-7286. -12-23

Price Reduced - 1999 Buick Century, 
124,000kms, ex. condition, automatic, 
blue. Good tires. $4500. Call 653-9556. 
cell: 538-7106.  12-23

1999 Toyota Tercel CE, 4DR 
Automatic,dark green, 151,000 km. Ex-
cellent condition. $5,400. Phone: 250-
537-0749. 12-23

1994 Ford E150 cargo van, 245,0000kms, 
6 cyl., straight 4.9 ltr., strong motor, 
runs well, front end just done. new front 
shocks, removable bench seat, some 
rust. $1000 (250)653-0055. 12-23

2003 Monte Carlo 51000 kms. $8500 
OBO. Great cond. 250-537-5588. 12-23

1990 Ford Taurus,130,000km, new front 
tire’s and oil change. $900 obo. Phone: 
250 538-8204. 12-23

87 S-15 GMC Jimmy 4x4 new V6 2.8L 
motor, good project, blue grey, clutch 
slips needs rear main seal. will deliver. 
Phone: 250-537-1403. 12-23

1992 Honda Accord, EXR, 137,000kms, 
stainless steel exhaust, stereo, new bat-
tery, clean reliable car. $4900. 537-9981. 

2000 dark blue GLS Volkswagon Jetta 
with monsoon stereo, second owner, 
135K, 5 speed, new tires, battery, start-
er, very good condition. Asking $6,700. 
Phone: 250 537-0629. 12-23

1995 Suzuki Swift 245000 km, manual 4 
cyl, runs great, needs nothing must sell 
because I am leaving the country in a 
week and no storage. Near Fulford Har-
bour. bonaparte1@gmail.com. 12-11

1988 Toyota Landcruiser 4-dr gasoline 
341K. Wonderful workhorse; great for 
off-roading, hauling or winter time. Well 
maintained. All new shocks. Little rust on 
rear wheel wells. $3000. 250-537-0636. 

AUTOS FOR SALE AUTOS FOR SALE

�����������
����������������
������������������������������

�������������
��������������

Hi 
Here’s a spec ad proof.

Size: 2x3 Ad            
Cost:  $36.00/issue

Thanks, 
Teresa
537-2259
Visit us for all of your Auto Parts & Supply needs

Hi Harry and Gerry

2x2

Cost $28 - 10% off + GST / issue

Oct. 16

Sandi
537-2905

Marketplace
please recycle

Tires for sale, 4 -M.S. P215/70/R15 1/2 
wear, $125. 2 - 225/60/R15 1 year used, 
$125.  2-215/70/R15, used 1 year, $125. 
2-215/70/R15 new, mismatched. $75 
each. Please call 537-5482. 01-08

2005 Carson utility trailer, enclosed with 
back door drops down for a ramp, shelv-
ing along one side in interior, exc. con-
dition, roof vent , int. light, white. carpet 
fl ooring, $2,000 OBO. 538 0181. 12-23

Medium - large car cover. Good condi-
tion, used once. Paid $100. Asking $35. 
250-537-2052. 12-11

1980 Z28L parts: front fenders & spoiler, 
4 speed shift console, never used. $500 
obo. 250-618-1890. 11-27

PRICE REDUCED - Brand new set of 
diamond back European hoop style car 
chains, easy to use. Will fi t tires sizes: 
215-60-R16, 205-70-R15, 235-55-R15, 
215-55-R16, 265-50-R14. Cost $126 (bill 
of sale provided), Asking $50. 250-537-
2052. 12-11

BIKES
2 nice mountain bikes with small gas mo-
tors for sale.$300 each. Phone: 250-537-
7486. 01-08

18 speed touring bike, comes with rack 
& panniers (carrying bags), suitable for 
traveling, commuting (groceries, etc.) 
$140. 250-537-4514. 01-08

BOATS AND MARINE
1977 Catalina 27, well equipped,newer 
150 genoa, main,jib,roller furling sail 
cover,dodger. Low hours 9.9 Johnson 
with electric start, remote controls and 
charging system. Propane 2 burner 
stove and Force 10 propane heater. Di-
nette model with aft galley,updated in-
terior. VHF, DS, compass,anchor, chain 
and rope.Head and porta pottie. Flares, 
fi re extinquishers etc. asking $9400 250-
537-1422.. 12-11

AUTO PARTS & ACCESS
1989 Alfa Romeo Spider. Import San 
Diego 2007. White.1600 twin OVH cam. 
Top very good. 5sp manual. Sound, reli-
able. Not concours (yet).  Restoration 
initiated but now out of space. $6000. 
OBO Phone: 250-537-9125. 12-11

1990 Ford Taurus, four door, v6 new 
front tires and oil just changed. car 
has 138000km. $1000 obo, runs great. 
Phone: 250 537 4820. 12-11

Dark green Chrysler Colt GL- 1993 180 
km.  Runs great.  Spring tuneup in April 
+ new tires.  Needs left window regula-
tor. $1000.00  250-537-9131 or 250-
653-0005. 11-27

1997 Range Rover 4.0SE, 4 dr. auto, air 
suspension, 239,000 kms, needs some 
exhaust leak. I do have the parts, price 
is also cheap. $1500. 604-516-7299. 
11-27

1999 VW Beetle, island driver, one 
owner, well maintained, includes VW 
roof racks. 70,000kms. $6500. 250-
537-4328. 11-27.

1989 Trooper 4x4, 4 cyl. good tires with 
recent new head on motor. Exc. island 
vehicle. $2000. 537-8969. 11-27

1993 Dodge Colt for sale.  Runs great.   
New tires & big spring tune up/180 km.  
Body in good shape.  Needs left window 
motor.  $1,000.  250-537-9131. 11-27

2003 Subaru Impreza 4 door hatch-
back, dark blue, 35,000 kms, spotless 
interior, body very good. A unique buy. 
$10,500.  250-537-5700.

Four Mercedes tires on original rims, 
used 4000 kms, will fi t 1983 - 1992 300 
series Mercedes. Great shape. Michellin 
green MXV4 + XFE 195/65-15 tubeless. 
Asking $550. 537-1922 or 604-224-
9200. 12-23

AUTOS FOR SALE

Marketplace
�����������

�����������������������������������������������������������

��������������������������

�����������������������������������
������������������������������������

��������������������������
����������������������������������

�����������������������������������������
����������������������������

�����������������

�������������������
��������������������������������

�������������������������
�������������������

��������������
������������������

���������������������
�����������������������������
��������������������
������������������

�������������������������������������������������������

BOATS & MARINE

16’ frontier canoe, ocean going, 40’’ 
beam in centre, 2 brand new paddles 
60’’. $400. Phone: 538-0181. 12-23

Needed - Saltspring Island, dock space 
for 50 ft. live-a-board. Please call 250-
538-7896. 11-27

BUILDING ITEMS
Wooden frame double hung window.
New, unfi nished wood. RO 6’x32” Re-
tails for $1,400. Sell for $700 or best 
offer. Phone: 250-537-0796. 01-08

Solid wood vintage wood doors, interi-
or. From $50 to $60. Call for more info. 
Phone: 250-537-0796. 01-08

2006 building codes binder, paid $250, 
asking $150 OBO. Phone: 250 538 
0181. 12-23

Cedar and maple lumber - clear cedar 
only. 3 to 8 feet. Figured maple board, 
blocks & slabs. Byron Road. 1-250-701-
8772. 12-23

French doors with frame, solid wood, 
exterior grade. great condition! 63’’ 
wide, 82” long.   $350. Phone: 538-
0181. 12-23

4 1/3’ high  x 3.5’ wide and 5’ long, water 
storage tank, metal cage surround, 100 
gallon sq. ft. $100. 537-9918. 11-27

BUILDING SERVICES
Roofi ng Repairs. Snow guards and met-
al roofi ng. Call for free estimates. Colin 
Beamish - 537-0949. 

CHILDREN’S ITEMS
Electric bottle warmer. $10. 537-2950.

White crib with excellent quality mat-
tress complete with crib linens, bumper 
pads, etc. $100 obo. 537-2950.

Pink baby bouncy chair, music and vi-
brations, folds for travel, comes with 
carry bag. Excellent condition. $35 obo. 
537-2950.

Evenfl o Embrace (manufactured 2008) 
infant carrier. rear facing for infants 
weighing 5-22 lb.  5-point harness 
system.  stay-in-car base with level in-
dicator. foam liner for added comfort. 
CarryRight Z handle for easy carrying.  
machine-washable seat pad and pillow 
are removable. pivoting canopy, latch 
system comes with 2-piece chest clip 
and UAS connectors. Brand new con-
dition only used a few times. $60.00. 
Phone: 250-221-0170. 11-27

CLOTHING
Clothing in good condition from new-
born to 5 years. Girls; Ages 0-1...I have 
55+ pieces for $40.00, Ages 4, I have 
64+ pieces for $100. Ages 5, I have 45+ 
pieces for $50. Clothing for Boys; ages 
0-1, 141+ pieces for $175. May sell by 
the piece. I have pictures I can email. 
Phone: 250-221-0170. 11-27

COLLECTIBLES
From Thailand - Teak coffee table with 
carved elephant heads on each end and 
carved legs. 21”x32”x8”. Asking $100. 
Call 537-9981. 01-08

BOATS AND MARINE
Hi Jim

I have changed your phone number on 
this ad for the April 3 issue.

Marketplace
BUILDING SERVICES BUILDING SERVICES
- SUDOKU -

Hey Arvid

2x2

Cost $28 + GST / issue

For Sept. 18 issue

Sandi
537-2905
info@islandsmarketplace.com
Arvid ChaLmers Ltd.

- ����������������������������������- 
���������������������������������������������������

Ph: 250-537-7148
The Islands Marketplace

sponsored by:                     answers on page 15
Hi Bob

Size: 2x3
Cost/issue:  $36/issue 
10% off with 10 or more issues

SAVE when you commit to 10issues or more 
BEFORE March 1, 2009 when our rates go up.

This ad works out to $32.40/issue or $64.80/
month with 10 issue discount.

Sandi
Hi Bob

Here’s the ad with some Christmas Pizzazz!!

Sandi
537-2905
Your Guide to Arts & Craft Fairs of the season  

Arts     CraftsThe Islands                                                                               Directory

Hi Barnaby

2x2

Cost $28 - 10% off + GST / issue

Nov. 13, 27, Dec. 11 issues booked
You can change your ad anytime.

Sandi
537-2905
Grace Pt. Square,  
Salt Spring Island

250-538-0025
sabinesbooks.com

Sabine’s
Fine Used Books

Hi Andrea
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad deadline: Tuesday, June 3

Thanks, Teressa Forbes 
537-2259
eye exams, glasses, contact lenses

����������������

Nov. 27 -   Christmas Chaos Arts & Crafts Fair, Cowichan Valley Community 
Centre  2687 James Street, Duncan .

Nov. 28 -   Salt Spring Christmas Tour - Fourth annual open studio event 
of fi ve artists at two locations. Gary Cherneff, Beth Cherneff, Lisa 
Cherneff at 520 Long Harbour Road, and Martinus Studio, 145 
Seaview Avenue, with Martinus Jewellery and Ulrieke Benner Art 
You Wear. 10 am to 4 pm.

  Winterfaire - Homemade crafts, baking, silent auction and much 
more. Salt Spring United Church. 10 a.m. to 2 p.m. 

  Chemainus Fire Hall Annual Christmas Craft Fair, Get an early 
start on your holiday shopping!

Dec. 3 -    Annual Bohemian Embassy Group Show, 5th anniversary and 
it promises to be the best. The high level of quality and expres-
sion from so many artists makes this a show not to be missed! Gift 
items. At Insight Art Gallery, 157 Georgeson Bay Rd, Galiano Island. 
insightart@shaw.ca or 250 539-5080. On now to Dec. 5th.

Dec. 4 -  Beaver Point Hall Christmas Craft Fair, Salt Spring, 5pm - 9pm
  A Touch of Saltspring - Panorama Recreation Centre,1885 Forest 

Park Drive, Saanich, BC. Featuring over 230 crafters and artisans of 
Saltspring, BC and Alberta. info: 655-0967

  WinterCraft!!! from 10 - 5pm daily. Stop in at Mahon Hall to see the 
best in handcrafted gifts that the island has to offer. Sponsored by 
the Salt Spring Arts Council. 10-5pm daily until Dec. 21

  Fulford Community Hall Christmas Craft Fair. Open Friday eve-
ning, Saturday and Sunday during the day. On now to Dec.  6th.

Dec. 5 -  Beaver Point Hall Christmas Craft Fair, Salt Spring, 10am - 5pm.
  A Farm Country Christmas at Providence Farm, 1843 Tzouhalem 

Rd, Duncan. Farm-made products, Community Craft Tables, Lunch-
room, Baking, Raffl es. SANTA PORTRAITS for $6.00 by photograher 
Andrew Leong. Children’s Activities in Santa’s Workshop, Facepaint-
ing and Crafts. 

Dec. 6 - Beaver Point Hall Christmas Craft Fair, Salt Spring, 10am - 4pm
COLLECTIBLES
Awesome Batman collection. Over 1500 
comics, books, videos and knick-knacks. 
Bonus X-Files and Simpsons collection 
added. Great back fi ller or starter set. New 
- Reduced price $900 for all. Call 537-
4934. 01-08

All 72 episodes of Lost In Space on DVD. 
Plus Bill Mumy Comic Book series. A great 
gift. $200. Call 250-537-4934. 01-08

Price Reduced in time for Christmas!!!  
J.R.R. Tolkien collection - boxed DVD 
LOTR Trilogy extended versions with spe-
cial discs, DVD Origin of the Rings, 6 as-
sorted VHS, 3 CD Music scores, 41 books 
and maps. Great variety, condition, com-
plete. $300 obo. 250-537-4934. 11-27

Sherlock Holmes complete works. 6 
books, 5 comics, 29 old radio show cas-
settes, VHS “Many faces of S.H. “Great 
winter read or gift. $80. 250-537-4934. 

COMING EVENTS
Salt Spring Christmas Antique Fair. Vin-
tage, Retro and Collectibles. Art, jewellery, 
artifacts, silver, and much more. United 
Church, Ganges on Sat. Dec. 12 - 10am to 
4pm. Info: 250-931-7777.

Saturday Nov. 28, 1-4 pm. Sounder Sleep 
Workshop - include everything you need 
to begin practicing this system for en-
hanced relaxation, inner peace, and surer, 
sounder sleep.  Info: Anna Haltrecht, 250-
537-5681 or anna@bonesforever.com 

COMING EVENTS
Self-Acupressure Workshop, Saturday, 
Dec. 5th, 9-6. This workshop includes 
everything you need to begin practicing 
this powerful healing modality on your-
self and others, relieving pain, reducing 
tension, and promoting relaxation. $60. 
Cedar Mathias, 250-538-1837, reso-
nant.touch@gmail.com

Sat., Nov 29 - Hexaphone, Victoria’s 
six-member acapella vocal ensemble, 
presents “Sixth Sense”. Salt Spring 
United Church, 3 pm, $15/$12/chil-
dren under 12 free. Info 250-479-2773, 
www.hexaphone.org. 11-27

Salt Spring Christmas Antique Fair. Vin-
tage, Retro and Collectibles. Art, jewel-
lery, artifacts, silver, and much more. 
United Church, Ganges on Sat. Dec. 12 
- 10am to 4pm. Info: 250-931-7777.

Celestial Music”, SS Concert Band di-
rected by Dawn Hage, on Sat. Dec 12 at 
Artspring. 537-2102

JOSE SANCHEZ CUBAN PARTY De-
cember 12 at Fulford Hall, Free Salsa 
class with Armando @ 7 pm, $12 Ad-
vance $15 at the door. Tickets @ Planet 
Music or email eljose@telus.net

Toastmasters of Salt Spring meet every 
Monday 7PM at the Harbour House 
Crofton room.  Interested quests wel-
comed. Info:537-6934. 

ELECTRONICS
Toshiba laptop, top of the line 2 years 
ago. Never used. Capable of producing 
fi lms. Paid 3 grand. Make a reasonable 
offer. Phone: 250-537-0796. 01-08

Nikon coolscan fi lm and slide scanner, 
$1200 new. $600 OBO. Phone: 250 538 
0181. 12-23

Starchoice Satellite receiver & remote, 4 
months old. $25. 250-653-2354. 11-27

EXERCISE EQUIPMENT
Exercise bike, $20. 653-4190. 11-27

York Stationary bike with computerized 
monitor. Very quite to use with lots of 
settings.$95.00. Ab Buster exceriser. 
Easy to use and great for your abs and 
back. $35.00.  250 537 7420. 12-11

FREE STUFF
Free furniture.  you pick-up.  Phone: 
250 931-0420. 12-11

Child car seat,fi ts from newborn to tod-
dler.Very good condition. Phone: 250-
537-0796. 12-23

Free: offering various new and old liter-
ary journals, mainly Canadian but some 
international, possibly rare. Call Phyllis 
at 25-653-4986. you pick up. 01-08

Three kitchen cabinets...all lazy su-
san corner units, complete with in-
ternal susans...great shape. Phone: 
250.921.8862. 11-27

Beige hide-a-bed, clean, good condi-
tion. Brown laminate offi ce desk, 5’ 
long by 2’deep with built-in fi le drawer. 
Phone: (250) 653-9158. 12-11

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: Feb 14, 2pm

Thanks
COMMUNITY SERVICES
Narcotics Anonymous - 250-537-2790.

COMPUTER SERVICES

Hi Robert

Ad Size: 1x4
Cost $28 +10% off
LIV
E MUSIC

COMING EVENTS

Hi Papa
Here’s an ad proof with changes.

Thanks, Sandi

Marketplace
�����������

�����������������������������������������������������������

��������������������������

2540 Bowen Road,
Nanaimo, BC V9T 3L3

Phone: 250-758-7301  Fax: 250-758-0294
Email: cercomm@island.net
We are a proud member of the BC Firechiefs Association

Proudly serving Salt Spring Island  
for over 25 years!
COMMUNICATIONS

DELIVERY SERVICES
Hi David
1x1.5

Cost $10.5 + GST / issue

Sandi
537-2905
Breast Cancer Support Group. Call Teresa 
at 537-2259 or Deb at 930-5333.

COMPUTER SERVICES

COMING DEC. 23RD
Salt Spring Island School 

Children’s unedited 

Letters to SantaLetters to SantaLetters to Santa

COMMUNITY SERVICES

Letters to Santa
• Cute, fun & creative 
• A holiday keepsake

Support this feature 
when you buy your ad 
today - call 537-2905



Keeping it Reehl
Chef Georgiana Gets Cookin’ at Moby’s

Advice, recipes and stories by  Georgiana Reehl
Moby’s is happy to announce that families are now welcome in 
part of the waterfront restaurant.

“We have adjusted our liquor license to permit family use of 
part of our premises” owner Robert Steinbach said.  “We are open-
ing up the lower level and patio area for family usage while at 
the same time maintaining the bar area exclusively for our adult 
guests.  There is a natural separation in the design of the building 
that enables us to accomplish this. It has been one of our long-
term objectives to permit families in part of Moby’s. After several 
months we have fi nally received approval from the Liquor Control 
and Licensing Branch for this signifi cant change.”

Our regular program of live music will continue as usual, of-
fering Blues every Thursday 8-11 and Jazz every Sunday 7-10 as 
well as other music on most Fridays or Saturdays. 

We are pleased to offer longer kitchen hours now with Chef 
Georgiana Reehl taking over the morning breakfast serving from 
7am to 11am. She is offering new menu items, in addition to some 
favourites, such as eggs benny. The kitchen will continue to serve 
our regular daily foodfare until 11pm, as usual.

Other great new menu items we are introducing to accompany 
this change in our licence, includes Monday Night Ethnic Food 
Themes with Italian, Mexican, Eastern, Indian and French spe-
cialty menus, to name a few. Also we offer a variety of baked 
oysters, grilled cheese sandwiches, chicken strips and macaroni & 
cheese, in addition to our regular daily specials.

 For more information, please call Robert Steinbach at 537-
5559 or email new.moby’s@gmail.com.
@ SS MARINA    
250- 537-5559
Great Food, Live Music, Waterfront Setting - Share in the new Moby’s Experience!
GRAND OPENING - NOV. 30
I am so pleased to welcome everyone to 
try My “Reehl” breakfast at Moby’s.  
The menu offers interesting and eclectic 

tastes. Owner Robert Steinbach has gener-
ously offered me the space and opportunity to 
continue my most beloved career as a Chef at 
his fabulous waterfront restaurant. 

Beginning on Nov. 30 from 7 to 11, I will 
be creating breakfast menu items that Salt 
Spring will truly enjoy. It will include break-
fast favourites that you just can’t fi nd any-
where else, like Poached Eggs and Kippers, 
English Breakfast, Belgium Waffl es with fruit 
and topped with whipped cream, Our special 
- Eggs Benedict’s, and for our construction 
crews, the Hungry Mans Platter. 

Moby’s Now Welcomes FamiliesOn our opening day, Monday, Nov. 30, the coffee is on the house 
till 11am with your breakfast order, so come early to get a window seat 
to watch the glorious island sunrise. Wonderful things are happening 
at Moby’s... Brunches, International nights, and now children are wel-
come. Whoopee! 

I am looking forward to having the opportunity of cooking for you.  
It seems I have always loved cooking for people. My memories and my 
love for cooking began when I was young in Uganda and our family 
with nine kids would cook together under my mother’s sharp eye. We 
would all work to get a full course meal ready for my Dad when he 
would come home from work. 

My mother was a gifted cook and had a knack for turning anything 
into a delicious, affordable, and unforgettable delight.  Food was pre-
cious to us, and we made do, even left over’s had a purpose – nothing 
wasted.  Our meals together would commence when my Dad would 
seat himself and read his news – paper or a book.  My mother would 
serve him fi rst, and then the rest of  us, we were forbidden to drink 
water, We were told drinking water while eating fi lls you up, then you 
waste what’s on your plate....”Money doesn’t grow on trees” “Waste 
not want not pick it up and eat it” they would say.   

My mother taught me so much about cooking, and she teaches me 
still.  I always remember and treasure seeing my Dad’s happy smile 
and contented face after a hearty meal and my Mothers chuffed  look 
knowing I did good – and since that time I have always wanted to cook 
and see those sated faces of contentment.   

Try to stay warm and dry during these stormy November days, and 
look forward to seeing you at Moby’s family restaurant.

Mobys and morning sunrises make for a great new family breakfast combination.
The Islands Marketplace offers free ads 
to non-commercial advertisers, for a 
duration of 4 issues. Leave a message 
at 537-2905 with ad description, phone 
number and category heading; email 
your ad to freeads@islandsmarketpla
ce.com; upload your ad: www.island-
smarketplace.com; drop it off at our 
Apple Photo Drop Box or see page 2 for 
mailing address.

FURNITURE
Sleigh bed, queen size,  Sustainable 
wood (rubber tree),med.brown colour.
New, $500. Phone: 250-537-0796. 01-
08

Ikea metal loft bed with desk. $200. 
Wingback chair, $50. 250-653-9556.  
01-08

From Thailand - Teak coffee table with 
carved elephant heads on each end and 
carved legs. 21”x32”x8”. Asking $100. 
Call 537-9981. 01-08

Maple buffet & hutch, very good con-
dition $75.00; 2 wood slat day-beds 
& foam mattress ea $45.00; brown 
leather couch & 2 chairs $100.00 set or 
best offer. Call Wayne or Irene. Phone: 
250-246-2006. 01-08

Oak coloured china cabinet, approx. 4ft 
x 5 1/2 feet.  With 3 drawers, 2 glass 
shelves and lights, $100 obo.  250-
537-2297.  12-23

Two piece sectional couch, beige/
brown, green leather chair with otto-
man. 537-1263. 12-11

Brown Dresser 16d x 48w x 29h with 6 
drawers and framed mirror 27w x 43h 
$75 obo. 2 Lane end tables, solid wood 
29d x 22w x 20h  $100 for pair  obo. 
Entertainment centre 23d x 47w x 21h 
with 2 doors and 4 shelves $50 obo. 
Call 250-931-7997. 12-11

Wooden kitchen table with leaf and 4 
chairs. $125. Call 250-653-4190. 12-
11

Art deco, Retro style walnut dining 
room table with 12” leaf. Heavy rect-
angular table in great condition. Call 
1-250-245-3952. 12-11

Looking for nice, affordable book-
shelves and cd stands.  please email: 
leefi elder@hotmail.com. 11-27

Lovely solid wood buffet and hutch....
scroll work detail on the top. drawer on 
the bottom. natural and hunter green 
fi nish...solid. $300 obo Phone: 250 
537-0745. 12-11

Captain’s bed with 3 drawers but no mat-
tress, hunter green & wood tone. Good con-
dition, $25.00  Also, a free 7’ grey double re-
clining couch.  Really sturdy but well used. 
Phone: 250-537-9636. 11-27

Couch for sale. Full-size with cream back-
ground and fl oral motif on pillows.  In good 
shape.  $75.  You pick-up.  537-9131. 

Wooden bunkbed, with two mattresses. 40$ 
obo. Phone: 250-537-4143. 11-27

GARDENING
SSI Gardening and Landscaping. Yard and 
garden maintenance, clean up, lawn care, 
weeding, mowing, trimming, waste re-
moval, tree care. Fast, friendly service done 
the way you want it. Call Simon at 250-537-
6458. 12-11

HEALTH & WELLNESS
Self-Acupressure Workshop, Saturday, Dec. 
5th, 9-6. This workshop includes everything 
you need to begin practicing this powerful 
healing modality on yourself and others, 
relieving pain, reducing tension, and pro-
moting relaxation. $60. Cedar Mathias, 250-
538-1837, resonant.touch@gmail.com

Rife Energy. Personal, professional friendly 
energy work. 537-2259.

Hi Gary
1x4

Cost $28 + GST / issue

For May 15 Islands Marketplace

Shelley Day
537-4240
FRESH SEAFOOD

The Islands Marketplace  
By Tracey Supina

Christmas, Christmas, Christmas!!!
                                 here is magic in the air at Christmas time.  A special kind of feeling that comes from the heart 
                              and radiates to all who celebrate the season.  We hear it in the sweet Christmas Carols that warm 
the frosty winter nights.  We smell it when we go to friends and family homes fi lled with the warm smell of holiday 
baking.  We see it when our houses and neighborhoods are all lit up with twinkling colorful lights and our homes are 
adorned with the handmade treasures we’ve created. Or better yet the wreath my Mom made for me.  We feel it when 
our kids throw their arms around us and giggle for no other reason than the contagious excitement of the season.                                  

Like so many other very busy busy people, I every single year swear that I am going to start with the Christmas 
gift making, the baking, the canning early.  True  to form I haven’t even put thought into who gets what.  We have 
never been big on the gifts purchased more the homemade gift giving.  One year seems like a life time ago I was what 
I refer to as the POOR era.  My two oldest boys were very young and I made them superman capes out of an old red 
bedspread.  I didn’t have a sewing machine so I hand stitched their capes, (not the seamstress I thought I was) but that 

Open Daily Mon- Sat  10-5
Sunday  10-3  ph. 537-0057

New Arrivals!
Just in time for your
Christmas shopping!

Rainbow Road 
Trading Co.

wall hangings • used saris 
• silver earrings •cotton clothing
• winter woolies • wooden utensils

Bleu Foret tights and leggings!

124 Lower Ganges Rd.
(beside Sears)

Christmas, Christmas, Christmas!!!
This is what I was thinking.....

Judith,

Here’s a proof of your ad.
2x3
$42.00 - 15% OFF + GST / issue

Thanks, Sandi
Healing Arts Centre

Escape from Holiday Stress
Let the soothing fingertips of our spa care experts  
help you to balance your body and soul. 
Treat yourself or a friend to a massage,  
a facial, a manicure/pedicure or other  
rejuvenating treatment to ease you  
through the Christmas Season. 

Gift Cards Available 
Organic Products  

Hi Diane

Here’s a spec ad proof for 
the Islands Marketplace.

Sandi

Marketplace
�����������

�����������������������������������������������������������

��������������������������

Boardwalk    
Greens

•  Open 10am to 5pm 
Thursday – Saturday
Ornaments  
  from  
   Russia 
are now in
Hi Lynn

This ad is 2x3 size (3.9” x 3”)
Cost is $42/issue

10% off with 3 ads and mention the word 
“Christmas” in the ad.

Sandi & Teresa

H        SARLAN
SALTSPRING ISLAND BC

was the gift,  to this day they remember the most.  It turned out that they wore 
their capes all day with their pajamas and everyday for as long as I could re-
member.  We are traditional in a sense that we have family over on Christmas 
eve and wake up Christmas morning and open gifts.  The boys love opening 
gifts from each other there is 4 of them so it does get comical as to who gives 
to who and what it means.  I always get bubble bath, and slippers, as my Mom 
gets the same from me every year.  

Every year since I was little my mom started her baking the beginning 
of December and I will put it on paper that my MOM makes the best Butter 
tarts in the whole wide world.  She gives everyone the same thing, a banana 
loaf, butter tarts, shortbread cookies, after I did the yuck to mincemeat tarts I 
am excluded from them hehehehe.   We all love it.  I buy a new ornament for 
the tree every year something special and I always know why I picked it, and 
what it means to us. I am sure we all have hand crafted ornaments our kids 
have made, those are my most prized possessions.  I have an Angel for the top 
of my tree I got more than 20 years ago when my oldest was a baby.  I love 
listening to what everyone is doing for the holiday season, who has the turkey 
dinner and when, who opens gifts on what day.  

     My boyfriends Mom and Dad have a Danish smorgasbord on boxing 
day, the fi rst year I was invited to this I was completely blown away, what 
an incredible event that took place in front of me. The different dishes, the 
courses that keep coming from the kitchen, my mouth is watering  in antici-
pation just thinking about Boxing day this year.  The best part is the amount 
of family and friends that attend, from youngest to oldest, aunts and uncles 
and cousins.  I was in awe over this, I loved every minute of it, and you can’t 
forget the Aquavit...SKOL.

This year is like the same as every other I will procrastinate on how much 
time I actually have before Christmas, and how much I actually have made or 
bought and I am sure this year I will swear again to start earlier to avoid the 
stress of last minute gifting.  

Cheers

T
The Lost Center
SALTSPRING SOLILOQUIES
It has been a long, long time com-
ing.  And it is still not here yet. Seen 
in the proper light everything around 
us today is evidence of a lesson that 
we have not yet learned. A door not 
yet opened. The simple truth is that 
we are up against a calamity and cri-
sis of such magnitude and scope that 
the only way through is by all of us 
somehow fusing all of our strength 
and will together.  Human beings 
of Earth singing the same song, liv-
ing the same harmony, dreaming the 
same unity. You and I both know how 
far human society now is from that 
utopia.  But maybe we just have to 
begin to know where to look.  Maybe 
we have to start at the center.

There is a center that universe se-
cretly manifests everywhere beyond 

our understanding.  That igno-
rance has now become critical and le-
thal. As a species we have come so far 
and reached so high not because of the 
awesome power, wealth and dynasties 
created on Earth, or any personal ac-
cumulation. Instead, we have evolved 
and prospered because of what we 
have managed to do together.  The 
community we have forged, the com-
munal force we have become and the 
common wealth we have created here 
on Earth.  We all just have to begin to 
see that what we do together is sacred.  
In fi nally understanding this, I believe 
that we will fi nd higher ground, and 
the center we have not yet discovered. 
Somehow the lesson we have yet to 
learn begins here.

 All around us there is evidence 
that something vital at the center it-
self is lacking.  And that lack is be-
coming a toxic contamination and 
lethal problem.  There is a center to 
our lives and existence that is miss-
ing. Time is running out.  We must 
fi nd it soon.

Take a close look at the world of 
health and medicine. In our personal 
lives, we live in an age of depression, 
despair  and lost bewilderment.  We 
feel unbalanced, fragile and alien-
ated. Somehow the essential and 
central meaning of our lives itself 
has become obscure.

And in the scientifi c world, at the 
heart of all life we have identifi ed 
the force of what is called “faithful 
replication.” This process of cells 
reproducing with faithful replica-
tion means that life reproduces itself 
manifesting and identifying with 
a continuity and an eternal center 
that maintains itself throughout all 
time.  In other words, life naturally 
and normally forms around a cen-
ter. ..“Faithful” to the nucleus from 
which life and identity have always 
been radiated.  It is this faithful repli-
cation that is the essence of how and 
why life itself continues. From this 
center the vital force of life evolves. 

But, in our world today we are 
besieged and tortured by the epi-
demic that we call “Cancer.” At its 
essence, cancer is a condition where 

the cells involved somehow rapidly 
multiply without any discernible nu-
cleus or center. Uncontrolled growth.  
In one sense, then, we live today in an 
world epidemic of Cancer, where the 
eternal center of life itself has some-
how become lost.

And consider the manifestation of 
immune disease and immune system 
problems.  Somehow the human im-
mune system of recognizing body, self 
and being and differentiating that from 
alien “other” has become confused 
and misled.  In other words the sys-
tem of protection and defense that has 
for eons preserved the integrity of our 
lives in a hostile and pathogenic world 
has become unable to identify and pre-
serve us…our central essence…from 
alien existence.  Once again there is 
evidence here that it is the center that 
has somehow become disoriented and 
misplaced.

Finding that new center to all ex-
istence, and fi nding it hand in hand 
together will lead us to higher ground.   
Perhaps it is a journey that is not so 
impossible…and not so far off.  The 
problem is at the center.  And it is 
missing everywhere.  We all live in 
an age poised before an open door.  
There is a lesson to learn.  An answer 
to be found together.  Somewhere out 
there…buried in common ground.

By Jim Anderson

Jim Anderson is a writer living on Saltspring. He is working on a 
metamorphosis of the human mind. © 2009  by Jim Anderson, Saltspring Island

 The Islands Marketplace CROSSWORD PUZZLE
Provided by BestCrosswords.com  Used with permission.

Puzzle answers are on page 15 of this issue.

Comments, criticism, compliments?  
Talk to me.sevenunion77@shaw.ca

Maids Personally

“You want it done,  

                               
 I make it happen!”

���������������������

��������������������������������������

���������

������������
�������

����������������������



NOVEMBER 27, 2009 WWW.ISLANDSMARKETPLACE.COM 13

���������������������

mouat’s trading co. • downtown ganges • salt spring island
Carl

Here’s a spec ad

2x2
$24 inside
$48 front page

Sandi
537-2905

Next issue: Feb. 6
Next issue: Feb. 20
deadline: Feb. 17

OK, now I get the lingo. So yes, let’s go with this ad in the Feb 20 issue and 
I’m going to stick my neck out and say go for the 10 issues (inside @ $24) to 
get the discount - I’ll have to run this by Kim.
A couple of changes......
1) under the Mouats logo, delete “Trading Co. Ltd.” then make the logo bigger 
and “Kitchen & Bath Centre” bolder and bigger
2) bump my phone no. up a size or t

��������������������������������������

Hi Dave

Let me know what you think.

Ad Size :  2x4
Cost: $48/issue...
10% off with 4 issues.

(that’s our special we’re offering now...)

Thanks, Sandi
By Stan Shapiro for the SSI Library Board
On December 5th, 2009 there will be a library referendum regarding the con-

struction of a new building on the current site. But why should you vote “yes”? First 
and foremost, if you do and the referendum passes, then almost two-thirds of the 
costs of  the project will be covered by a $4.55 million Federal-Provincial grant, Yes, 
the remainder of what is needed for construction and additional operating costs must 
come from SSI ratepayers. But if the vote carries, the additional taxes paid to provide 
library services, per every $100,000 of residential tax assessment on SSI homes, 
will increase by just under $14.00 a year. If the referendum doesn’t carry, that $4.55 
million grant goes “off Island”. We either “choose it or lose it” and we choose it by 
voting “yes” and agreeing to put up our matching third of the cost.

 The new 12,000 square foot building, more than twice the size of our old and de-
caying one, would be built to LEED Gold environmental standards. The library would 
be able to move out of its current building into its new home in the Fall of 2011. That 
new home, in addition to providing public meeting space, would have wider aisles 
and easier to access book shelves, greatly expanded facilities for both children and 

A New Library – It’s Up to You!

Design 
plans for 

the New Salt 
Spring Island  

Public Library.

teens, adequate working space for volunteers and staff, a proper 
home for the archives, and an “open air” public courtyard. For 
all these reasons we hope you and your friends,(whether they be 
property owners or resident renters who are also eligible to vote) 
will vote “yes” on Saturday, December 5. Or, if it better fi ts your 
schedule, vote at the advance poll, on Wednesday, December 2, at 
the Fire Hall. Polls are open 8:00 AM to 8:00 PM.

Hi Nick
Here’s a spec ad proof for  
the Islands Marketplace.

Size: 2x3 Ad            
Cost:  $42.00/issue + GST

Thanks, 
Sandi

Marketplace
�����������

�����������������������������������������������������������

��������������������������

������
����
����
�����
����
���������

�������������
����������
���������
����������
������
����������

����������
������������������
�����������������������������������
�����������������������������������������������������������

�������������
����������
���������
����������
������
����������

������
����
����
�����
����
���������

����������
������������������
�����������������������������������
�����������������������������������������������������������

����������
���������

������
����
����
�����
����
���������

�������������
����������
���������
����������
������
����������

����������
������������������
�����������������������������������
�����������������������������������������������������������

������������������������������������������������������������������������������������������������������������������������������������������������������������������������������������������������������������������������������������������
����������������������������������������������������������������������������������������������������
���������������������������������������������������������������������������������
��������������������������������������������������������������������������������������������������������������
������������������������������������������������������
������������������������������������������������������������������������������������������������������������������������

�������������
����������
���������
����������
������
����������

�����������
������
��������
������

��������

Hey Nick

I can rotate these around so every issue is 
a different ad!!!

Sandi

537-2905

Hi Steve
2x3

Cost $42 - 15% off

Oct. 2 issue

Sandi
537-2905
Available for Private Party Bookings  
and Catering over the Holiday Season

We proudly support local growers!



HOME IMPROVEMENT
To those people that I have house painted, 
many thanks. To those people that would 
like to have their house painted, inside or 
out, reasonable rates, please phone Keith, 
eves at 537-9169 or Teresa days, cell: 
737-7688. 10-16

HOROSCOPE
Learn about your lovelife, health, work 
and wealth in 2009. Have your personal 
horoscope emailed to you. With over 
12 years experience, astrologer Patrick 
Arundell provides intelligent, accurate 
and unique insight into the ancient craft of 
astrology. Visit www.patrickarundell.com 
for accurate daily and weekly horoscopes, 
anytime. Check your horoscope online at: 
www.astrology-enterprises.com.

HOUSEHOLD ITEMS
Regency wood-burning stove, gold trim, 
including telescopic chimney pipe.Good 
condition $700. 250 537-0021. 12-23

6 place setting Dinnerware Set.  Google 
“Premiere fi ne china” and then press 
Sweet Heart 373 to see pattern - green 
fl owers with yellow centres.  Have dinner 
plates, cereal bowls, desert bowls, bread 
and butter plates, gravy boat, cream and 
covered sugar, platter, and serving dish.  
Never used! Worth over $450 but will sell 
for $175. Phone: 250-931-1214. 12-23

JEWELRY
Turquoise necklace, $175 and Rainbow 
stoneset pendant and earring set. $100. 
537-1263. 12-11

LIVESTOCK
Bred ewes for sale. Suffolk, Arcott & 
Romney types $100 each. Phone: 250-
537-4172. 11-27

LOST & FOUND
Lost - bicycle computer lost outside of 
Fulford Hall on Oct. 12. Great sentimental 
value. Call 537-4514. 11-27

MISC. FOR SALE
Combination Lock Safe for home use. 
Firesafe. No more safety deposit box 
fees! 32”H x32’W x 16’D.

New,still in box. $150. Phone: 250-537-
0796. 01-08

Three Vytech cordless phones purchased 
in the summer, working fi ne, $50 for 
the set ($120 new).  Hardwood mocha 
brown coffee table, excellent condition, 
purchased 1 year ago $150 ($300 new).  
Parlor wood stove with cook top, excel-
lent condition $200.  100’ outdoor exten-
sion cord, used 2 weeks (16 gauge) $40 
($80 new).  Proteins Plus 840 gr. tub (2/3 
full), expiry 2011 $30 ($60 new).  Indus-
trial Serger, working perfectly $1150. Five 
minutes from town. Cell: 653-4443 - Sea-
mus. 12-23
MISC. FOR SALE
6 rolls of heavy gauge barbed wire, reg. 
$95, sale for $50/bale. 537-8969. 11-13

Drafting table. $50 obo. 537-2950. 12-
23

RV fridge - Norcold 7.5 cu. ft. Never 
used, some trim damage, 2 way,new 
$1800 plus tax. Now $1000. Byron 
Road. 1-250-701-8772. 12-23

Broil King Barbeque plus 2 propane 
tanks. $100. 250-537-0749. 12-23

Flaked Ice Machine..produces about a 
ton every 12 hours..great for seafood 
or similar..open to offers.Phone Chris or 
Kelly. Phone: 250-653-9654. 12-23

UNICEF Cards have Arrived!! Christmas 
cards are available at “et cetera” and at 
the Elma Rubright  Literacy Centre on 
McPhillips next to the library.

Rainfresh Ceramic Cartridges: Model 
1M Ceramic Cartridges for Sale. In blue/
green boxes. Moved and doesn’t fi t new 
system. I paid $38.35 plus tax for each.  
BOTH for $45. 250-931-1214. 12-23

Various VCR tapes, books and miscella-
neous garage sale items. Call 537-1263. 
12-23

Glass carbouys and plastic beer bottles. 
250-653-4190. 12-11

MOTORCYCLES & ACCESS
1983 Suzuki 550, great bike, white and 
blue with white rims,new battery $1,200 
OBO. Phone: 250 538 0181. 12-23

1974 Honda cd175, restored with 
dipped gas tank, chromed fenders, new 
paint, new muffl ers, needs a little work, 
new battery $900 OBO. 250 538 0181. 
12-23

1978 CT90 Trail Honda, 4 Speed Auto 
with high & low gear box---great island 
commuter or in backwoods.  Very Good 
Cond $1,200. Firm. 538-0999. 12-11

MUSICIANS
Local Musicians! Get listed Online in 
The Salt Spring Musicians Directory. 
It’s Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email 
dvollrath@saltspring.com with your 
contact info.

MUSICAL INSTRUMENTS
Yamaha DPS drum set with cymbal and 
hi-hat, no fl oor tom. Phone: 250-653-
0046. 11-27

OFFICE SERVICES

RENTALS
Dec.1 - Mar. 31. beautiful 2 bdrm,2 bath, 
furn. home overlooking Fulford valley. 
hardwood fl oors,lots of windows/sky-
lights, wood stove/elec heat. w/d d/w.  
NS, NP. Ref’s pls.  250 653-4117. 11-27

Workshop / art studio for rent in excel-
lent downtown Ganges location. $250/
month. Call 537-5968. 01-08

New, Bright, furnished bachelor suite 
avail. for LongTerm rental.  Close to town 
(Long Hbr), private.  $600/mo includes 
hydro/water.  250 537-4579. 01-08

Short term accommodations for female 
for 3 - 6 months. $375/month inclusive. 
Call 250-920-5056. 537-0720. 12-11

OFFICE ITEMS
2010 Dated Items - diaries, appointment 
books, desk calendars - order them now 
while stock is still available!  Call Dawn 
at et cetera, 537-5115. 11-27

POULTRY
For Sale 7 young laying hens 1 6m0 0ld 
Bantam rooster and 1 14 mo old Austral-
orp rooster all get along well come with 
food and feeders. 

$100.Firm thank you. Phone: 250-537-
2167/931-4446. 11-27

Salt Spring Island Poultry Club. New to 
the hobby and serious breeders, young 
and old all welcome. Come and Join us. 
Questions?  Call Pat 250-931-5179.

PRAYER TOOLS
Custom Buddhist/Hindu Rosaries made 
on Saltspring Island. NEW THIS YEAR 
handmade on-island Statuary. Visit 
www.destinationom.com for details or 
call 250-537-1792. 

Hi Dawn
Here’s a proof of your ad.

Date to run: June 22
Position:  office
Size: 1x1 Ad            
Cost:  $5.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad Deadline: Wed. June 20, 2007, 2pm

Thanks, Sandi
By appointment              Ph./Fax: 537-5115

(Salt Spring Book & Stationery)
162 Robinson Rd.

Custom Orders • Office Products
Regal Catalogues/Sales
Upcoming Event?
Let us know - 537-2905
Saltspring Island  
Metal Recycling
RECYCLING

RENTALS
Single wide ‘Baycastle’ mobile Fulford 
Hbr views near ferry Dec.01 $600/mth 
(utils incl.) 3 appl. 250 653 9600. 11-27

1400 sq ft, 2 bedroom house, walk to 
town, bright, fully rennovated, suitable 
for quiet, professional/retired couple, 
$1000/month, available Nov. 15 or 
Dec.1...a great value!..537-2838. 11-27

Pretty modern, well insulated  1 bdrm  
cottage, Oceanview with deck. Suit 
single ,  non-smoker. cat o.k. long term. 
$700. plus util. 537-1968. 12-23

Two bedroom guest house available 
Dec. 1. walk to town. Washer and dryer 
and utilities included. $900. References. 
537-1263. 12-11

MAYNE ISLAND CABIN - Ideal for Writ-
ers Retreat..... One bedroom, furnished, 
clean, cozy; wood stove & electric heat; 
suit 1-2 persons; minutes to Bennett Bay 
Beach.  Day/Week/Monthly Rentals. $50/
day; $250/Week; $800./Month. Phone: 
250-539-3195. 12-23

Cozy. Private. Quiet. Lovely one bedroom 
home for rent. Short walk to Ganges 
along quiet streets. Hardwood fl oors. 
Propane fi replace. Full kitchen with gas 
range, dishwasher. Includes cable tele-
vision, wireless internet, water. Rent 
$1200. Phone: 250-538-0051. 11-27

Clean fully furnished bachelor suite for 
rent.  Private entrance.  Close to town.  
Available until end of April.   $ 650.  in-
cludes utilities, cable & wireless.  N/S, N/
P.  Suitable for 1. 250-538-0999. 11-27

RENTALS SHARED
Quiet roommate wanted to share 2 bed-
room home in downtown Ganges loca-
tion. $400/month. Call Jan at 537-5968. 
RENTALS WANTED 
Looking for an acreage to park my 27’ foot 
1 bedroom self contained trailer.i need 
access to electricity and internet(don’t 
mind paying for the hookup for both). 
Phone: 250-537-7486. 01-08

Profesional family seeks 3-5 bedroom 
house for longterm. Price range $900-
$1500 per month. Would prefer Shaw 
availability and wood heat. A work shop, 
storage, fenced yard would be preferred. 
Phone: 250-653-9273. 12-11

RIDESHARE
Senior living near Sunset Dr./Channel 
Ridge Dr. is looking for a ride to/from 
the Rainbow Rd. swimming pool . Will 
pay for gas.  250-537-4798 Cliff. 12-23
SPORTING GOODS

Golf Clubs - Men’s right handed metal 
woods. All with graphite shafts and 
head covers. Driver, #3 and #5. New 
condition. Great christmas. $50 for all 
Three. - Phone: 250 - 537-4017. 01-08

STORAGE
“Community Ed desperately needs about 
800 sq. ft. of warm, dry storage space in 
order to collect and sort books for next 
year’s GIANT BOOK SALE. Please leave 
a message at our offi ce 250-537-0037, 
or email info@ssicommunityed.org. 

TOOLS
10” Craftsman 3 HP contractor table 
saw wide cast iron table, heavy duty 
base with lock down wheels.  $150.   
OBO   250-538-0999. 12-11

Lincoln AC180S   220 Welder.. Oldy but 
a goody with rod, chipping hammer, 
auto darkening face mask, 2 speed.   
$250. 250-538-0999. 12-11

SUDOKU ANSWER
SPIRITUAL

Michele

2x3
$42 + 15% off

Sandi
shop LocaL for  
all the musicians  

on your list
Gift cERtiFicates

sTocKinG stuffers
Lessons & workshops
Call:  250-537-9668     Online:  www.acousticplanetmusic.ca

ACOUSTIC PLANET MUSIC

all the musicians all the musicians 

Gift cERtiFicatesGift cERtiFicates
sTocKinG stufferssTocKinG stuffers

gre
at gift ideas

��������������������
���������������������

�������
��������
���������
����������������
������������

�����������������������

Hi Li

Proof for Nov. 27 issue.

Sandi
537-2905
Corner of Lower Ganges  
and Rainbow Roads  
(Across fr. Ganges Marina)
Hi Janice and Delfina:

Here is an attached ad size: 2x2

Cost $28 + GST / issue

For July 24, Aug. 7, 21, Sept. 4, 18, Oct. 2, 16, 30
Nov. 13 and 27

Sandi
537-2905
WANTED
wanted: Rock tumbler and rock saw. Call 
654-4640. -01-08

I am looking for a good quality (per-
formance level) digital piano. Yamaha 
preferred, but any good digital con-
sidered. Phone: 250-538-1638. Email: 
rmoshontz@shaw.ca. 01-08

Wanted -a small boat trailer for a 12 ft. 
aluminum boat. 250 537-4466. 12-23

Driver with 20’ fl atbed truck to transport 
construction materials from Salt Spring 
Island to Ladysmith. Phone: 1-250-924-
1973. 11-27

Old Postcards wanted.  Will buy albums 
or boxfuls of pre 1950 picture postcards, 
all types, used or unused.  Interested in 
other old paper stuff, too - early photos, 
old calendars etc. 250-652-9412. 12-11

Tiny woodstove wanted for small studio. 
Call 250-653-2354. 11-27

WORK WANTED
Writer / Researcher available. Articles, re-
ports, press releases, advertising & web 
copy, grant applications, environmental 
research. Andy Harrison, B.Sc. Phone: 
(250) 931-7899 or email: redochre@shaw.
ca 01-08

Self employed experienced landscape/
gardener with pickup truck. Construction 
and maintenance skills, with quality tools. 
yard detailing, broom removal. recycling 
included refs avail. 250-538 7214. 12-23

Fall cleanup, my boys need some work. 
Phone: 250 538-8204. 12-23
Hi Laurie
Here’s a spec ad proof.

Size: 4x4 Ad            
Cost:  $112.00/issue + GST
10% off with 10 or more issues

Thanks, 
Shelley Day - 537-4240
Hi Phyllis

2x5

Cost $70 + GST / issue

For Nov. 27

Sandi
537-2905

4605 Oak Road,  
Pender Island

250-629-3493

Port Browning Pub & Café  
Daily Dinner & Drink Specials

Come and enjoy our New Menu and daily dinner  
& drink specials in our Newly Renovated, cosy 

atmosphere featuring our New Wood Fireplace
Ad proof designed exclusively for The Islands Marketplace. Reprint of this 
material must be approved by publisher, under Canadian copyright laws.

Come see what’s new at
            Port Browning Pub & Café

Come see what’s new atCome see what’s new atCome see what’s new atCome see what’s new atCome see what’s new atCome see what’s new atCome see what’s new at
            Port Browning Pub & Café            Port Browning Pub & Café            Port Browning Pub & Café            Port Browning Pub & Café            Port Browning Pub & Café            Port Browning Pub & Café            Port Browning Pub & Café            Port Browning Pub & Café            Port Browning Pub & Café            Port Browning Pub & Café            Port Browning Pub & Café            Port Browning Pub & Café            Port Browning Pub & Café            Port Browning Pub & Café            Port Browning Pub & Café            Port Browning Pub & Café            Port Browning Pub & Café            Port Browning Pub & Café            Port Browning Pub & Café

Come see what’s new at
            Port Browning Pub & Café

Hi Jamie:

I’ve added a poppy

Also changes with hot choco, 
etc. but I think I forgot the 
word “organic” somewhere.

Thanks, 
Sandi Poystila, 537-2905
Call 537-2905 for info on advertising.  
In print & online at: www.islandsmarketplace.com

SUPPORT OUR ADVERTISERS
Tell them you saw their ad here...  in The Islands Marketplace

OUR NEXT ISSUE:   DECEMBER 11


